<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=Qf/Lf7cVqugqfsgA9kA3ZAjdm5UAymW02xzCXxb262Xhii8kXVwSYXhN75bV2+0VUiOj5NphpP7j4UWw0/uqYW47xzdG35BjrsrdqOMLCCw6GSpzth632AbU7Wb2U8Y9GdVtGD35JHzZ9VlxLDIVsiLMahZJaJfxbHE/DvWo1Q0=-->
<!--_SIG=8y9bEceBLw8P1g7agk3jc/Zngd6o1jVZQiI8SYKNG4kiE64BdqQIjX0bqEHB8TxY2mL7jJVph0yvDvpGJ6pPdgofDKvekc1JmHiYc5Gvn1hx4VNIhUv9P4YcDeNjPa6ujiyp1oIsxjjvylO56B60tPKgNchdua0Y3HCWenAmKUY=-->
<Setup Id="Proofing.en-us" Type="AddOn" Keyword="Proofing" Culture="en-us">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="SHAREDFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="ProofingTools" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="ProofingTools_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="FindAllWordFormsFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="HyphenationFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OCR_1033" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="DocumentImagingUtils"/>
						<OptionDependency Lead="OneNoteFiles"/>
					</Option>
					<Option Id="SpellingAndGrammarFiles_1033" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="OUTLOOKFiles"/>
					</Option>
					<Option Id="ThesaurusFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
				<Option Id="ProofingTools_1036" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="FindAllWordFormsFiles_1036" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="HyphenationFiles_1036" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OCR_1036" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="DocumentImagingUtils"/>
						<OptionDependency Lead="OneNoteFiles"/>
					</Option>
					<Option Id="SpellingAndGrammarFiles_1036" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="OUTLOOKFiles"/>
					</Option>
					<Option Id="ThesaurusFiles_1036" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="TranslationFiles_1036" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
				<Option Id="ProofingTools_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="FindAllWordFormsFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="HyphenationFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OCR_3082" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="DocumentImagingUtils"/>
						<OptionDependency Lead="OneNoteFiles"/>
					</Option>
					<Option Id="SpellingAndGrammarFiles_3082" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="OUTLOOKFiles"/>
					</Option>
					<Option Id="ThesaurusFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="TranslationFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
			</Option>
		</Option>
	</Option>
	<PackageRef Path="Proofing.xml"/>
	<PackageRef Path="Proof.en\Proof.xml" InstalledPath="..\Proof.en\Proof.xml"/>
	<PackageRef Path="Proof.fr\Proof.xml" InstalledPath="..\Proof.fr\Proof.xml"/>
	<PackageRef Path="Proof.es\Proof.xml" InstalledPath="..\Proof.es\Proof.xml"/>
	<LocalCache DownloadCode="{90150000-002C-0409-1000-0000000FF1CE}" SkuComponentDirectory="Proofing.en-us">
		<File Id="Proofing.xml" MD5="6D3FB131735DABF31D61DCF473A6F642" Size="0" RelativeCachePath="Proofing.xml" RelativeSourcePath="Proofing.xml"/>
		<File Id="Proofing.msi" MD5="40A3EE92ED892E9A5C81A40559B2B102" Size="1122304" RelativeCachePath="Proofing.msi" RelativeSourcePath="Proofing.msi"/>
		<File Id="Proof.en\Proof.xml" MD5="E47A2839BF95E18A8E88D2056B830051" Size="0" RelativeCachePath="Proof.en\Proof.xml" RelativeSourcePath="Proof.en\Proof.xml"/>
		<File Id="Proof.en\Proof.msi" MD5="4752FF8059AAFABD61B9D9AA990624D3" Size="2158592" RelativeCachePath="Proof.en\Proof.msi" RelativeSourcePath="Proof.en\Proof.msi"/>
		<File Id="Proof.en\Proof.cab" MD5="6C9B33EA41B2F393BBD6DFDB1283DF65" Size="11087329" RelativeCachePath="Proof.en\Proof.cab" RelativeSourcePath="Proof.en\Proof.cab"/>
		<File Id="Proof.fr\Proof.xml" MD5="F72A681C9B6A275F903483D9E1293390" Size="0" RelativeCachePath="Proof.fr\Proof.xml" RelativeSourcePath="Proof.fr\Proof.xml"/>
		<File Id="Proof.fr\Proof.msi" MD5="D6CB03EC4A5CE038AD5BDE4E70ED1A8B" Size="2170880" RelativeCachePath="Proof.fr\Proof.msi" RelativeSourcePath="Proof.fr\Proof.msi"/>
		<File Id="Proof.fr\Proof.cab" MD5="456EE3E74F9FA4D78B4B69D5A9BB1002" Size="14102187" RelativeCachePath="Proof.fr\Proof.cab" RelativeSourcePath="Proof.fr\Proof.cab"/>
		<File Id="Proof.es\Proof.xml" MD5="F99670659736A51032C64BF88ACDCF1B" Size="0" RelativeCachePath="Proof.es\Proof.xml" RelativeSourcePath="Proof.es\Proof.xml"/>
		<File Id="Proof.es\Proof.msi" MD5="207FE75195437716C9ACB5631B8F8184" Size="2166784" RelativeCachePath="Proof.es\Proof.msi" RelativeSourcePath="Proof.es\Proof.msi"/>
		<File Id="Proof.es\Proof.cab" MD5="1F0648A9B222EE533B3AAA0F54B51DDB" Size="12893835" RelativeCachePath="Proof.es\Proof.cab" RelativeSourcePath="Proof.es\Proof.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
